ItemEvents.modification(event => {
	event.modify('storagedrawers:creative_storage_upgrade', item => {item.rarity = "EPIC"})
	event.modify('storagedrawers:creative_vending_upgrade', item => {item.rarity = "EPIC"})
	event.modify('unify:gay_ingot', item => {item.rarity = "EPIC"})
	event.modify('aether:aether_portal_frame', item => {item.rarity = "EPIC"})
	
	event.modify('kubejs:carameliser', item => {item.rarity = "EPIC"})
	event.modify('kubejs:carryocc', item => {item.rarity = "EPIC"})
	event.modify('kubejs:trophy', item => {item.rarity = "EPIC"})
	event.modify('kubejs:utility', item => {item.rarity = "EPIC"})

})
